Subject: I-D Action:draft-josefsson-kerberos5-starttls-06.txt

From: [email-masked]
Date: Mon, 9 Mar 2009 05:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Using Kerberos V5 over the Transport Layer Security (TLS) protocol
	Author(s)       : S. Josefsson
	Filename        : draft-josefsson-kerberos5-starttls-06.txt
	Pages           : 14
	Date            : 2009-03-09

This document specify how the Kerberos V5 protocol can be transported
over the Transport Layer Security (TLS) protocol, to provide
additional security features.  This document updates RFC 4120.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-josefsson-kerberos5-starttls-06.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.